.welcome {
  display: grid;
  grid-template-rows: 200px 20px 20px 120px;
  padding-top: 15em;
  padding-left: 20%;
  height: 100vh;
}

#welcome-sign {
  font-size: 70px;
  color: hotpink;
  text-shadow: 0 0 100px, 2px 3px 60px whitesmoke ;
}

.job-title {
  color: hotpink;
  text-shadow: 0 0 100px, 2px 3px 60px whitesmoke ;
}

span {
  animation: flicker linear infinite;
  animation-duration: 8s;
}


h1 {
  color: white;
  text-shadow:0 0 120px, 3px 2px 5px #ff6766, 4px 4px #9582FD; 
}

@keyframes flicker {
  50% { opacity: 1; }
  50.001% { opacity: 0.3; }
  52.999% { opacity: 0.3; }
  53% { opacity: 1; }
}
.ball {
  width: 130px;
  height: 130px;
  margin: 50px auto;
  top: 150px;
  position: fixed;
  border-radius: 50%;
  background: linear-gradient(
    35deg,
    #ff6766,
    #9582FD
  );
  animation-name: fade;
  animation-iteration-count: infinite;
  animation-duration: 6s;
  font-size: 28px;
  display: flex;
  align-items: center; 
  justify-content: center;
  box-shadow: 2px 3px #ff6766;
}

#ball1 {
  left: 5%;
  top: 20%;
  animation-delay: -2s;
}

#ball2 {
  left: 5%;
  top: 40%;
  animation-delay: -1s;
}

#ball3 {
  left: 5%;
  top: 60%;
  animation-delay: 0s;
}


.ball:hover {
  animation-play-state: paused;
}

@keyframes fade {
    25% {
      transform: rotate(40deg);
    }

    75% {
      transform: rotate(-40deg);
    }
}

